LiveCallRouters
List Live Call Routers
List Live Call Routers
GET
/
v1
/
live_call_routers
List Live Call Routers
curl --request GET \
--url https://api.rootly.com/v1/live_call_routers \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.rootly.com/v1/live_call_routers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.rootly.com/v1/live_call_routers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "<string>",
"type": "live_call_routers",
"attributes": {
"name": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"enabled": true,
"phone_number": "<string>",
"voicemail_greeting": "<string>",
"caller_greeting": "<string>",
"unavailable_responder_message": "<string>",
"sent_to_voicemail_delay": 123,
"should_redirect_to_voicemail_on_no_answer": true,
"escalation_level_delay_in_seconds": 123,
"should_auto_resolve_alert_on_call_end": true,
"notify_via_sms": true,
"notify_via_push_notification": true,
"informational_notification_message": "<string>",
"alert_urgency_id": "<string>",
"calling_tree_prompt": "<string>",
"paging_targets": [
{
"id": "<string>",
"alert_urgency_id": "<string>"
}
],
"escalation_policy_trigger_params": {
"id": "<string>"
}
}
}
],
"links": {
"self": "<string>",
"first": "<string>",
"prev": "<string>",
"next": "<string>",
"last": "<string>"
},
"meta": {
"current_page": 123,
"next_page": 123,
"prev_page": 123,
"total_count": 123,
"total_pages": 123,
"next_cursor": "<string>"
},
"included": [
{
"id": "<string>",
"type": "<string>",
"attributes": {},
"relationships": {}
}
]
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Was this page helpful?
⌘I
List Live Call Routers
